kf6-knewstuff: package-name-doesnt-match-sonames libKF6NewStuffCore6 libKF6NewStuffWidgets6
kf6-knewstuff: desktop-entry-contains-unknown-key usr/share/applications/org.kde.knewstuff-dialog6.desktop:* SingleMainWindow
kf6-knewstuff: no-manual-page usr/bin/knewstuff-dialog6